Bug 675180 - initlog(1) manpage fix
initlog(1) manpage fix
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
: ManPageChange, Patch, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-04 09:51 EST by John Bradshaw
Modified: 2014-03-16 23:26 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-09 16:17:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
initlog(1) patch (364 bytes, patch)
2011-02-04 09:51 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-04 09:51:43 EST
Created attachment 477033 [details]
initlog(1) patch

Description of problem:
Spelling mistake in initlog(1)

Version-Release number of selected component (if applicable):
initscripts-8.45.30-3.el5

How reproducible:
Always

Steps to Reproduce:
1. man 1 initlog
  
Actual results / Expected results:
See patch


Additional info:
Just for info, not sure if statement still applies... manpage says initlog will be retired in a future release.
Comment 1 Bill Nottingham 2011-02-04 10:49:17 EST
Thanks, fixed in git. Will probably go out in some future RHEL 5 update; no timetable, however.
Comment 2 RHEL Product and Program Management 2011-02-04 10:50:03 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Ondrej Vasik 2011-03-09 15:34:50 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.

Note You need to log in before you can comment on or make changes to this bug.